Index: trunk/scripts/git-hooks/post-receive.sub
===================================================================
--- trunk/scripts/git-hooks/post-receive.sub	(revision 2323)
+++ 	(revision )
@@ -1,8 +1,0 @@
-#!/bin/sh
-
-file=`mktemp -t git-receive.XXXXXX` || exit $?
-cat >$file
-
-"$PWD"/hooks/zephyr-post-receive <$file
-
-rm -f $file
Index: trunk/scripts/git-hooks/post-receive.super
===================================================================
--- trunk/scripts/git-hooks/post-receive.super	(revision 2323)
+++ 	(revision )
@@ -1,8 +1,0 @@
-#!/bin/sh
-
-file=`mktemp -t git-receive.XXXXXX` || exit $?
-cat >$file
-
-"$PWD"/hooks/zephyr-post-receive <$file
-
-rm -f $file
Index: trunk/scripts/git-hooks/sub/post-receive
===================================================================
--- trunk/scripts/git-hooks/sub/post-receive	(revision 2324)
+++ trunk/scripts/git-hooks/sub/post-receive	(revision 2324)
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+file=`mktemp -t git-receive.XXXXXX` || exit $?
+cat >$file
+
+"$PWD"/hooks/zephyr-post-receive <$file
+
+rm -f $file
Index: trunk/scripts/git-hooks/sub/zephyr-post-receive
===================================================================
--- trunk/scripts/git-hooks/sub/zephyr-post-receive	(revision 2324)
+++ trunk/scripts/git-hooks/sub/zephyr-post-receive	(revision 2324)
@@ -0,0 +1,1 @@
+link ../zephyr-post-receive
Index: trunk/scripts/git-hooks/super/post-receive
===================================================================
--- trunk/scripts/git-hooks/super/post-receive	(revision 2324)
+++ trunk/scripts/git-hooks/super/post-receive	(revision 2324)
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+file=`mktemp -t git-receive.XXXXXX` || exit $?
+cat >$file
+
+"$PWD"/hooks/zephyr-post-receive <$file
+
+rm -f $file
Index: trunk/scripts/git-hooks/super/zephyr-post-receive
===================================================================
--- trunk/scripts/git-hooks/super/zephyr-post-receive	(revision 2324)
+++ trunk/scripts/git-hooks/super/zephyr-post-receive	(revision 2324)
@@ -0,0 +1,1 @@
+link ../zephyr-post-receive
